
body {
margin:0;
padding:0;
word-spacing:3px;
/*background-color:#251116;*/
background-color:#3F2B30;
color:#A59A92;
font:13px/160% "Bitstream Vera Sans",Verdana,Geneva,sans-serif;
outline:none;
/*background:left top no-repeat url('/images/main-bg.png') #3F2B30;*/
/*background:center -235px repeat-x url('/images/sunrise2-bg.jpg') #3F2B30;*/
/*background:center -235px repeat-x url('/images/sunrise-bg.jpg') #3F2B30;*/
background:center -235px repeat-x url('/images/sunrise-bg2.jpg') #251116;
}

.normal {
color:#A59A92;
margin:0;
padding:0;
word-spacing:3px;
font:13px/160% "Bitstream Vera Sans",Verdana,Geneva,sans-serif;
}

a, a:link, a:visited {
color:#87BCD2;
font-weight:bold;
text-decoration:none;
}
a:hover, a:active {
text-decoration:underline;
color:#C5E8F7;
}

p {
padding: 10px 0;
margin:0;
}

strong {
color:inherit;
}

ul {
margin:0;
padding:0;
}
ul li {
list-style:none;
}

div.inner {
margin:0 auto 20px auto;
/*width:946px;*/
width:850px;
/*background:left -235px no-repeat url('/images/sunrise2-1.jpg');*/
background:center -235px repeat-x url('/images/sunrise-bg2.jpg');
clear:both;
}

div.full {
float:left;
/*background:url("/images/content-bg.png") no-repeat scroll right top #372529;*/
/*background:0 0 repeat url(/images/main-bg-90.png);*/
/*min-height:300px;*/
overflow:auto;
padding:20px;
margin:3px 0 12px 0;
min-width:96%;
/*width:550px;*/
background-color:#372529;
}
div.full.divider {
background:center 0 repeat-y url(/images/center.jpg) #372529;
}
div.half {
/*background:url("/images/content-bg.png") no-repeat scroll right top #372529;*/
/*background:0 0 repeat url(/images/main-bg-90.png);*/
/*background-color:#372529;*/
/*background-color:#3F2B30;*/
min-height:100px;
overflow:auto;
padding:18px;
width:45%;
/*width:550px;*/
background-color:#372529;
}
div.half.right {
float:right;
margin:3px 0 12px 0;
}
div.half.left {
float:left;
margin:3px 0 12px 0;
}

div#title {
font-family:Georgia,serif;
text-align:center;
/*text-transform:lowercase;*/
clear:both;
padding:15px 0 14px 0;
}
div#title h1 {
/*color:#DED8CD;*/
/*color:#DDD;*/
color:#EEE;
font-size:55px;
line-height:52px;
margin-bottom:7px;
text-align:center;
}
div#title h2 {
font-size:24px;
font-style:italic;
margin:10px 0 0 0;
/*color:#A59A92;*/
color:#666;
font-weight:bold;
}



h1, h2, h3 {
font-family:Georgia,serif;
font-style:italic;
font-weight:normal;
line-height:110%;
text-align:center;
color: #C2AA99;
margin:0;
padding:0;
}

h4 {
font-size:14px;
font-weight:bold;
margin:0;
padding:5px 0 10px 0;
}

h1 {
color: #C2AA99;
text-align:left;
font-size:32px;
}

h2 {
font-size:24px;
}
.pagesubtitle {
margin:10px 0;
}
h2.red {
color:#A84C6D;
border-bottom:1px solid #432C32;
}

h3 {
font-size:18px;
}
h3.red {
color:#A84C6D;
border-bottom:1px solid #432C32;
}


hr {
border:1px solid #808080;
height:1px;
}

.t-corners {
-moz-border-radius-topright:24px;
-moz-border-radius-topleft:24px;
-webkit-border-top-right-radius:24px;
-webkit-border-top-left-radius:24px;
border-top-right-radius:24px;
border-top-left-radius:24px;
/*overflow:hidden;*/
}
.b-corners {
-moz-border-radius-bottomright:24px;
-moz-border-radius-bottomleft:24px;
-webkit-border-bottom-right-radius:24px;
-webkit-border-bottom-left-radius:24px;
border-bottom-right-radius:24px;
border-bottom-left-radius:24px;
/*overflow:hidden;*/
}
.t-corners2 {
-moz-border-radius-topright:12px;
-moz-border-radius-topleft:12px;
-webkit-border-top-right-radius:12px;
-webkit-border-top-left-radius:12px;
border-top-right-radius:12px;
border-top-left-radius:12px;
/*overflow:hidden;*/
}
.b-corners2 {
-moz-border-radius-bottomright:12px;
-moz-border-radius-bottomleft:12px;
-webkit-border-bottom-right-radius:12px;
-webkit-border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
border-bottom-left-radius:12px;
/*overflow:hidden;*/
}
.b-corners4 {
-moz-border-radius-bottomright:4px;
-moz-border-radius-bottomleft:4px;
-webkit-border-bottom-right-radius:4px;
-webkit-border-bottom-left-radius:4px;
border-bottom-right-radius:4px;
border-bottom-left-radius:4px;
/*overflow:hidden;*/
}

.shadow1 {
-moz-box-shadow:3px 3px 4px #666;   
-webkit-box-shadow:3px 3px 4px #666;
box-shadow:3px 3px 4px #666;
}
.innershadow {
-moz-box-shadow:inset 0 0 10px #251116;
-webkit-box-shadow:inset 0 0 10px #251116;
box-shadow:inset 0 0 10px #251116;
}

ul.linklist {
color:#7B716A;
font-size:11px;
}

span.bq-start {
background:top left no-repeat url(/images/blockquote-start.png);
display:inline-block;
height:13px;
width:16px;
padding-right:3px;
vertical-align:top;
}
span.bq-end {
background:top left no-repeat url(/images/blockquote-end.png);
display:inline-block;
height:13px;
width:16px;
padding-right:3px;
vertical-align:top;
}


#nav {
overflow:auto;
text-align:center;
margin:0 0 15px 0;
padding:0 20px;
}
#nav ul {
/*color:#7B716A;*/
margin:5px 0 0 0;
}
#nav ul li {
display:inline-block;
background: right 6px no-repeat url("/images/link-separator.gif");
margin:0;
padding:0 24px 0 0;
list-style:none;
text-transform:uppercase;
}
#nav ul li a {
color: #87BCD2;
/*color:#A57F88;*/
display:block;
/*color:#3F2B30;*/
/*color:#995;*/
font-size:16px;
font-weight:bold;
text-decoration:none;
border-bottom:3px solid transparent;
padding:1px 1px 1px 2px;
margin:2px 0;
}
#nav ul li.active a, #nav ul li a:hover {
border-bottom:3px solid #A57552;
color:#ECD2D9;
}


.doctable tr.title {
background-color:#002;
}
.doctable tr.title td {
font-size:1.1em;
font-weight:bold;
text-align:center;
}
.doctable tr td a {
display:block;
}
.doctable tr td a:hover {
/*background:rgba(240,240,240,0.1);*/
}
.doctable tr.more td {
padding:5px;
background-color:#EEE;
color:#333;
border:#666 solid 1px;
text-align:center;
font:bold 16px Arial, Helvetica, sans-serif;
cursor:pointer;
}
.doctable tr.nomore td {
padding:5px;
background-color:#CCC;
color:#AAA;
border:#666 solid 1px;
text-align:center;
font:bold 16px Arial, Helvetica, sans-serif;
}




div#footer2 {
line-height:120%;
background-color:#251116;
overflow:auto;
clear:both;
}
div#footer2 div#f-right {
text-align:right;
float:right;
width:45%;
padding:15px;
}
div#footer2 div#f-left {
text-align:left;
float:left;
width:45%;
padding:15px;
}

ul.list1 li {
margin:0;
padding:7px;
font-size:14px;
list-style:none;
background:left 9px no-repeat url("/images/link-separator.gif");
float:left;
padding:8px 15px 3px 18px;
}

ul.list2 li {
margin:0;
padding:7px;
font-size:17px;
list-style:none;
background:left 11px no-repeat url("/images/link-separator.gif");
padding:8px 15px 3px 18px;
}